## symbian-anna-icons 0-5.6

=== debian/changelog ===
symbian-anna-icons (0-5.6) stable; urgency=low

  [Enter Change Information]

 -- [alfiansyah rahman] <[cloud_strife@ovi.com]>  Mon, 02 May 2011 16:18:49 +0000
