=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/symbian-anna-icons" install
	mkdir -p "$(CURDIR)/debian/symbian-anna-icons"

#	mkdir -p "$(CURDIR)/debian/symbian-anna-icons//usr/share/icons/symbian-anna-icons/50x50/apps/"
	cp -a "src/usr/share/icons/symbian-anna-icons/50x50/apps/chromium-browser.png" "$(CURDIR)/debian/symbian-anna-icons//usr/share/icons/symbian-anna-icons/50x50/apps/chromium-browser.png"
	mkdir -p "$(CURDIR)/debian/symbian-anna-icons//usr/share/icons/symbian-anna-icons/22x22/hildon/"
	cp -a "src/usr/share/icons/symbian-anna-icons/22x22/hildon/pidgin.png" "$(CURDIR)/debian/symbian-anna-icons//usr/share/icons/symbian-anna-icons/22x22/hildon/pidgin.png"
	mkdir -p "$(CURDIR)/debian/symbian-anna-icons//usr/share/icons/symbian-anna-icons/124x124/apps/"
	cp -a "src/usr/share/icons/symbian-anna-icons/124x124/apps/chromium-browser.png" "$(CURDIR)/debian/symbian-anna-icons//usr/share/icons/symbian-anna-icons/124x124/apps/chromium-browser.png"
	mkdir -p "$(CURDIR)/debian/symbian-anna-icons//usr/share/icons/symbian-anna-icons/24x24/hildon/"
	cp -a "src/usr/share/icons/symbian-anna-icons/24x24/hildon/camera_video_pause.png" "$(CURDIR)/debian/symbian-anna-icons//usr/share/icons/symbian-anna-icons/24x24/hildon/camera_video_pause.png"
	mkdir -p "$(CURDIR)/debian/symbian-anna-icons//usr/share/icons/symbian-anna-icons/24x24/hildon/"
	cp -a "src/usr/share/icons/symbian-anna-icons/24x24/hildon/camera_video_recording.png" "$(CURDIR)/debian/symbian-anna-icons//usr/share/icons/symbian-anna-icons/24x24/hildon/camera_video_recording.png"
	mkdir -p "$(CURDIR)/debian/symbian-anna-icons//usr/share/icons/symbian-anna-icons/24x24/hildon/"
	cp -a "src/usr/share/icons/symbian-anna-icons/24x24/hildon/camera_video_stop.png" "$(CURDIR)/debian/symbian-anna-icons//usr/share/icons/symbian-anna-icons/24x24/hildon/camera_video_stop.png"
	mkdir -p "$(CURDIR)/debian/symbian-anna-icons//usr/share/icons/symbian-anna-icons/24x24/hildon/"
	cp -a "src/usr/share/icons/symbian-anna-icons/24x24/hildon/chat_failed_sms.png" "$(CURDIR)/debian/symbian-anna-icons//usr/share/icons/symbian-anna-icons/24x24/hildon/chat_failed_sms.png"
	mkdir -p "$(CURDIR)/debian/symbian-anna-icons//usr/share/icons/symbian-anna-icons/24x24/hildon/"
	cp -a "src/usr/share/icons/symbian-anna-icons/24x24/hildon/chat_pending_sms.png" "$(CURDIR)/debian/symbian-anna-icons//usr/share/icons/symbian-anna-icons/24x24/hildon/chat_pending_sms.png"
	mkdir -p "$(CURDIR)/debian/symbian-anna-icons//usr/share/icons/symbian-anna-icons/24x24/hildon/"
	cp -a "src/usr/share/icons/symbian-anna-icons/24x24/hildon/chat_replied_chat.png" "$(CURDIR)/debian/symbian-anna-icons//usr/share/icons/symbian-anna-icons/24x24/hildon/chat_replied_chat.png"
	mkdir -p "$(CURDIR)/debian/symbian-anna-icons//usr/share/icons/symbian-anna-icons/24x24/hildon/"
	cp -a "src/usr/share/icons/symbian-anna-icons/24x24/hildon/chat_replied_sms.png" "$(CURDIR)/debian/symbian-anna-icons//usr/share/icons/symbian-anna-icons/24x24/hildon/chat_replied_sms.png"
	mkdir -p "$(CURDIR)/debian/symbian-anna-icons//usr/share/icons/symbian-anna-icons/24x24/hildon/"
	cp -a "src/usr/share/icons/symbian-anna-icons/24x24/hildon/chat_unread_chat.png" "$(CURDIR)/debian/symbian-anna-icons//usr/share/icons/symbian-anna-icons/24x24/hildon/chat_unread_chat.png"
	mkdir -p "$(CURDIR)/debian/symbian-anna-icons//usr/share/icons/symbian-anna-icons/24x24/hildon/"
	cp -a "src/usr/share/icons/symbian-anna-icons/24x24/hildon/chat_unread_sms.png" "$(CURDIR)/debian/symbian-anna-icons//usr/share/icons/symbian-anna-icons/24x24/hildon/chat_unread_sms.png"
	mkdir -p "$(CURDIR)/debian/symbian-anna-icons//usr/share/icons/symbian-anna-icons/24x24/hildon/"
	cp -a "src/usr/share/icons/symbian-anna-icons/24x24/hildon/general_chat.png" "$(CURDIR)/debian/symbian-anna-icons//usr/share/icons/symbian-anna-icons/24x24/hildon/general_chat.png"
	mkdir -p "$(CURDIR)/debian/symbian-anna-icons//usr/share/icons/symbian-anna-icons/24x24/hildon/"
	cp -a "src/usr/share/icons/symbian-anna-icons/24x24/hildon/general_email.png" "$(CURDIR)/debian/symbian-anna-icons//usr/share/icons/symbian-anna-icons/24x24/hildon/general_email.png"
	mkdir -p "$(CURDIR)/debian/symbian-anna-icons//usr/share/icons/symbian-anna-icons/24x24/hildon/"
	cp -a "src/usr/share/icons/symbian-anna-icons/24x24/hildon/general_presence_away.png" "$(CURDIR)/debian/symbian-anna-icons//usr/share/icons/symbian-anna-icons/24x24/hildon/general_presence_away.png"
	mkdir -p "$(CURDIR)/debian/symbian-anna-icons//usr/share/icons/symbian-anna-icons/24x24/hildon/"
	cp -a "src/usr/share/icons/symbian-anna-icons/24x24/hildon/general_presence_busy.png" "$(CURDIR)/debian/symbian-anna-icons//usr/share/icons/symbian-anna-icons/24x24/hildon/general_presence_busy.png"
	mkdir -p "$(CURDIR)/debian/symbian-anna-icons//usr/share/icons/symbian-anna-icons/24x24/hildon/"
	cp -a "src/usr/share/icons/symbian-anna-icons/24x24/hildon/general_presence_online.png" "$(CURDIR)/debian/symbian-anna-icons//usr/share/icons/symbian-anna-icons/24x24/hildon/general_presence_online.png"
	mkdir -p "$(CURDIR)/debian/symbian-anna-icons//usr/share/icons/symbian-anna-icons/24x24/hildon/"
	cp -a "src/usr/share/icons/symbian-anna-icons/24x24/hildon/general_sms.png" "$(CURDIR)/debian/symbian-anna-icons//usr/share/icons/symbian-anna-icons/24x24/hildon/general_sms.png"
	mkdir -p "$(CURDIR)/debian/symbian-anna-icons//usr/share/icons/symbian-anna-icons/24x24/hildon/"
	cp -a "src/usr/share/icons/symbian-anna-icons/24x24/hildon/pidgin.png" "$(CURDIR)/debian/symbian-anna-icons//usr/share/icons/symbian-anna-icons/24x24/hildon/pidgin.png"
	mkdir -p "$(CURDIR)/debian/symbian-anna-icons//usr/share/icons/symbian-anna-icons/24x24/hildon/"
	cp -a "src/usr/share/icons/symbian-anna-icons/24x24/hildon/statusarea_presence_away_error.png" "$(CURDIR)/debian/symbian-anna-icons//usr/share/icons/symbian-anna-icons/24x24/hildon/statusarea_presence_away_error.png"
	mkdir -p "$(CURDIR)/debian/symbian-anna-icons//usr/share/icons/symbian-anna-icons/24x24/hildon/"
	cp -a "src/usr/share/icons/symbian-anna-icons/24x24/hildon/statusarea_presence_busy_error.png" "$(CURDIR)/debian/symbian-anna-icons//usr/share/icons/symbian-anna-icons/24x24/hildon/statusarea_presence_busy_error.png"
	mkdir -p "$(CURDIR)/debian/symbian-anna-icons//usr/share/icons/symbian-anna-icons/24x24/hildon/"
	cp -a "src/usr/share/icons/symbian-anna-icons/24x24/hildon/statusarea_presence_online_error.png" "$(CURDIR)/debian/symbian-anna-icons//usr/share/icons/symbian-anna-icons/24x24/hildon/statusarea_presence_online_error.png"
	mkdir -p "$(CURDIR)/debian/symbian-anna-icons//usr/share/icons/symbian-anna-icons/24x24/hildon/"
	cp -a "src/usr/share/icons/symbian-anna-icons/24x24/hildon/terminal.png" "$(CURDIR)/debian/symbian-anna-icons//usr/share/icons/symbian-anna-icons/24x24/hildon/terminal.png"
	mkdir -p "$(CURDIR)/debian/symbian-anna-icons//usr/share/icons/symbian-anna-icons/scalable/apps/"
