## symbian-anna-icons 0-6.6

=== debian/changelog ===
symbian-anna-icons (0-6.6) stable; urgency=low

  *fix package size and add some icon on email, and othe add dependency

 -- alfiansyah rahman <cloud_strife@ovi.com>  Tue, 03 May 2011 08:09:05 +0000
