=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: symbian-anna-icons
 Section: user/desktop
 Priority: extra
-Maintainer: [alfiansyah rahman] <[cloud_strife@ovi.com]>
+Maintainer: alfiansyah rahman <cloud_strife@ovi.com>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
 
 Package: symbian-anna-icons
 Architecture: all
-Depends: gtk2-engines-sapwood, hildon-theme-cacher
-Description: [symbian anna icon pack for n900]
+Depends: gtk2-engines-sapwood, hildon-theme-cacher, theme-customizer
+Description: symbian anna icon pack for n900 thanx to santiago, for maintenair faenza my friend novag and ind190, use theme customizer to apply it
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
@@ -158,4 +158,3 @@
  hHqyHUOVdO+7+Lr1tRkLR0wyDkMdZNVASxLYcMSkIVuXbshawJbAkyP2HyzrhiStu5FBEr9i2G8w
  y1Ro+1WKNfKM1VwAI6J1/Ybr2xvGe+J1zOo+vzrJ6UwKY7YPSIfGL4Oh7igkZ+aU3FYKBpcMhWEq
  5yWPect9gORRf0c9k9lrhGx1nfNKT2L7579K+j2NUz3urHuKjsp/T+lXSrun7KtsKa4yT0+fKq8k
- H6W6moyGuOJQo9cFzr+zfEdsKVuYPEbVvg22JzDFe/ZX1iAjc8+4XOT+F99zFlt5Tj2+t3yXxhLY
