## symbian-anna-icons 0-7.3

=== debian/changelog ===
symbian-anna-icons (0-7.3) stable; urgency=low

  *fix white borderline and blur folder in fileman and add some icon ,change icon in conversation and other icon

 -- alfiansyah rahman <cloud_strife@ovi.com>  Tue, 03 May 2011 22:56:52 +0000
