=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: symbian-anna-icons
 Architecture: all
 Depends: gtk2-engines-sapwood, hildon-theme-cacher, theme-customizer
-Description: symbian anna icon pack for n900 thanx to santiago, for maintenair faenza my friend novag and ind190, use theme customizer to apply it
+Description: symbian anna icon pack for n900 thanx to santiago, for maintenair faenza my friend novag and ind190, use theme customizer to apply it, don't forget there is extra icon cd ro dir icon and sh install.sh to get some extra and sh uinstall.sh to revert back
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
@@ -156,5 +156,3 @@
  omW05HFibejqvHyHs2WAPAlsWme/NttfaIHFPg1RD0YhR7jIxAHqC7Dr7bx8RxrXKi9fbUWqtKWM
  7m0mzibq7o8tWZMwn2/n2SVtr/L2iol9xmV9iTEf9iFgTeDR8v0qa6S0l6CFar1JauBj1ktGzE74
  hHqyHUOVdO+7+Lr1tRkLR0wyDkMdZNVASxLYcMSkIVuXbshawJbAkyP2HyzrhiStu5FBEr9i2G8w
- y1Ro+1WKNfKM1VwAI6J1/Ybr2xvGe+J1zOo+vzrJ6UwKY7YPSIfGL4Oh7igkZ+aU3FYKBpcMhWEq
- 5yWPect9gORRf0c9k9lrhGx1nfNKT2L7579K+j2NUz3urHuKjsp/T+lXSrun7KtsKa4yT0+fKq8k
