## symbian-anna-icons 0-8.1

=== debian/changelog ===
symbian-anna-icons (0-8.1) stable; urgency=low

  * add new icons,* fix icon,* revert battery icon

 -- alfiansyah rahman <cloud_strife@ovi.com>  Mon, 09 May 2011 01:54:25 +0000
