## symbian-anna-icons 0-8.6-6

=== debian/changelog ===
symbian-anna-icons (0-8.6-6) stable; urgency=low

  * add new icons,* fix icon,* change anna style

 -- alfiansyah rahman <cloud_strife@ovi.com>  Sun, 15 May 2011 19:24:30 +0000
