=== debian/rules ===
--- 
+++ 
@@ -69,6 +69,8 @@
 	mkdir -p "$(CURDIR)/debian/symbian-anna-icons//opt/usr/share/icons/symbian-anna-icons/24x24/hildon/"
 	cp -a "src/opt/usr/share/icons/symbian-anna-icons/24x24/hildon/general_chat.png" "$(CURDIR)/debian/symbian-anna-icons//opt/usr/share/icons/symbian-anna-icons/24x24/hildon/general_chat.png"
 	mkdir -p "$(CURDIR)/debian/symbian-anna-icons//opt/usr/share/icons/symbian-anna-icons/24x24/hildon/"
+	cp -a "src/opt/usr/share/icons/symbian-anna-icons/24x24/hildon/general_chatroom_invitation.png" "$(CURDIR)/debian/symbian-anna-icons//opt/usr/share/icons/symbian-anna-icons/24x24/hildon/general_chatroom_invitation.png"
+	mkdir -p "$(CURDIR)/debian/symbian-anna-icons//opt/usr/share/icons/symbian-anna-icons/24x24/hildon/"
 	cp -a "src/opt/usr/share/icons/symbian-anna-icons/24x24/hildon/general_email.png" "$(CURDIR)/debian/symbian-anna-icons//opt/usr/share/icons/symbian-anna-icons/24x24/hildon/general_email.png"
 	mkdir -p "$(CURDIR)/debian/symbian-anna-icons//opt/usr/share/icons/symbian-anna-icons/24x24/hildon/"
 	cp -a "src/opt/usr/share/icons/symbian-anna-icons/24x24/hildon/general_presence_away.png" "$(CURDIR)/debian/symbian-anna-icons//opt/usr/share/icons/symbian-anna-icons/24x24/hildon/general_presence_away.png"
@@ -89,5 +91,3 @@
 	mkdir -p "$(CURDIR)/debian/symbian-anna-icons//opt/usr/share/icons/symbian-anna-icons/24x24/hildon/"
 	cp -a "src/opt/usr/share/icons/symbian-anna-icons/24x24/hildon/terminal.png" "$(CURDIR)/debian/symbian-anna-icons//opt/usr/share/icons/symbian-anna-icons/24x24/hildon/terminal.png"
 	mkdir -p "$(CURDIR)/debian/symbian-anna-icons//opt/usr/share/icons/symbian-anna-icons/216x216/hildon/"
-	cp -a "src/opt/usr/share/icons/symbian-anna-icons/216x216/hildon/general_default_avatar.png" "$(CURDIR)/debian/symbian-anna-icons//opt/usr/share/icons/symbian-anna-icons/216x216/hildon/general_default_avatar.png"
-	mkdir -p "$(CURDIR)/debian/symbian-anna-icons//opt/usr/share/icons/symbian-anna-icons/22x22/hildon/"
