## symbian-anna-icons 0-8.8.8-8

=== debian/changelog ===
symbian-anna-icons (0-8.8.8-8) stable; urgency=low

  * add new icons,* most icon fixed, big update

 -- alfiansyah rahman <cloud_strife@ovi.com>  Thu, 02 Jun 2011 17:25:01 +0000
