=== debian/rules ===
--- 
+++ 
@@ -47,7 +47,17 @@
 	mkdir -p "$(CURDIR)/debian/symbian-anna-icons"
 
 #	mkdir -p "$(CURDIR)/debian/symbian-anna-icons//opt/usr/share/icons/symbian-anna-icons/96x96/hildon/"
+	cp -a "src/opt/usr/share/icons/symbian-anna-icons/96x96/hildon/connectnow_general_connected.png" "$(CURDIR)/debian/symbian-anna-icons//opt/usr/share/icons/symbian-anna-icons/96x96/hildon/connectnow_general_connected.png"
+	mkdir -p "$(CURDIR)/debian/symbian-anna-icons//opt/usr/share/icons/symbian-anna-icons/96x96/hildon/"
+	cp -a "src/opt/usr/share/icons/symbian-anna-icons/96x96/hildon/connectnow_general_disconnected.png" "$(CURDIR)/debian/symbian-anna-icons//opt/usr/share/icons/symbian-anna-icons/96x96/hildon/connectnow_general_disconnected.png"
+	mkdir -p "$(CURDIR)/debian/symbian-anna-icons//opt/usr/share/icons/symbian-anna-icons/96x96/hildon/"
 	cp -a "src/opt/usr/share/icons/symbian-anna-icons/96x96/hildon/general_default_avatar.png" "$(CURDIR)/debian/symbian-anna-icons//opt/usr/share/icons/symbian-anna-icons/96x96/hildon/general_default_avatar.png"
+	mkdir -p "$(CURDIR)/debian/symbian-anna-icons//opt/usr/share/icons/symbian-anna-icons/96x96/hildon/"
+	cp -a "src/opt/usr/share/icons/symbian-anna-icons/96x96/hildon/general_default_avatar_green.png" "$(CURDIR)/debian/symbian-anna-icons//opt/usr/share/icons/symbian-anna-icons/96x96/hildon/general_default_avatar_green.png"
+	mkdir -p "$(CURDIR)/debian/symbian-anna-icons//opt/usr/share/icons/symbian-anna-icons/96x96/hildon/"
+	cp -a "src/opt/usr/share/icons/symbian-anna-icons/96x96/hildon/general_default_avatar_peach.png" "$(CURDIR)/debian/symbian-anna-icons//opt/usr/share/icons/symbian-anna-icons/96x96/hildon/general_default_avatar_peach.png"
+	mkdir -p "$(CURDIR)/debian/symbian-anna-icons//opt/usr/share/icons/symbian-anna-icons/96x96/hildon/"
+	cp -a "src/opt/usr/share/icons/symbian-anna-icons/96x96/hildon/general_voicemail_avatar.png" "$(CURDIR)/debian/symbian-anna-icons//opt/usr/share/icons/symbian-anna-icons/96x96/hildon/general_voicemail_avatar.png"
 	mkdir -p "$(CURDIR)/debian/symbian-anna-icons//opt/usr/share/icons/symbian-anna-icons/24x24/hildon/"
 	cp -a "src/opt/usr/share/icons/symbian-anna-icons/24x24/hildon/camera_video_pause.png" "$(CURDIR)/debian/symbian-anna-icons//opt/usr/share/icons/symbian-anna-icons/24x24/hildon/camera_video_pause.png"
 	mkdir -p "$(CURDIR)/debian/symbian-anna-icons//opt/usr/share/icons/symbian-anna-icons/24x24/hildon/"
@@ -81,13 +91,3 @@
 	mkdir -p "$(CURDIR)/debian/symbian-anna-icons//opt/usr/share/icons/symbian-anna-icons/24x24/hildon/"
 	cp -a "src/opt/usr/share/icons/symbian-anna-icons/24x24/hildon/general_sms.png" "$(CURDIR)/debian/symbian-anna-icons//opt/usr/share/icons/symbian-anna-icons/24x24/hildon/general_sms.png"
 	mkdir -p "$(CURDIR)/debian/symbian-anna-icons//opt/usr/share/icons/symbian-anna-icons/24x24/hildon/"
-	cp -a "src/opt/usr/share/icons/symbian-anna-icons/24x24/hildon/pidgin.png" "$(CURDIR)/debian/symbian-anna-icons//opt/usr/share/icons/symbian-anna-icons/24x24/hildon/pidgin.png"
-	mkdir -p "$(CURDIR)/debian/symbian-anna-icons//opt/usr/share/icons/symbian-anna-icons/24x24/hildon/"
-	cp -a "src/opt/usr/share/icons/symbian-anna-icons/24x24/hildon/statusarea_presence_away_error.png" "$(CURDIR)/debian/symbian-anna-icons//opt/usr/share/icons/symbian-anna-icons/24x24/hildon/statusarea_presence_away_error.png"
-	mkdir -p "$(CURDIR)/debian/symbian-anna-icons//opt/usr/share/icons/symbian-anna-icons/24x24/hildon/"
-	cp -a "src/opt/usr/share/icons/symbian-anna-icons/24x24/hildon/statusarea_presence_busy_error.png" "$(CURDIR)/debian/symbian-anna-icons//opt/usr/share/icons/symbian-anna-icons/24x24/hildon/statusarea_presence_busy_error.png"
-	mkdir -p "$(CURDIR)/debian/symbian-anna-icons//opt/usr/share/icons/symbian-anna-icons/24x24/hildon/"
-	cp -a "src/opt/usr/share/icons/symbian-anna-icons/24x24/hildon/statusarea_presence_online_error.png" "$(CURDIR)/debian/symbian-anna-icons//opt/usr/share/icons/symbian-anna-icons/24x24/hildon/statusarea_presence_online_error.png"
-	mkdir -p "$(CURDIR)/debian/symbian-anna-icons//opt/usr/share/icons/symbian-anna-icons/24x24/hildon/"
-	cp -a "src/opt/usr/share/icons/symbian-anna-icons/24x24/hildon/terminal.png" "$(CURDIR)/debian/symbian-anna-icons//opt/usr/share/icons/symbian-anna-icons/24x24/hildon/terminal.png"
-	mkdir -p "$(CURDIR)/debian/symbian-anna-icons//opt/usr/share/icons/symbian-anna-icons/216x216/hildon/"
