## symbian-anna-icons 0-9.6.5.-8

=== debian/changelog ===
symbian-anna-icons (0-9.6.5.-8) stable; urgency=low

  * add new icons,* most icon fixed, big update

 -- alfiansyah rahman <cloud_strife@ovi.com>  Sat, 11 Jun 2011 01:12:00 +0000
